Linux Kernel Lease_Init Local Denial of Service Vulnerability

The Linux kernel is prone to a local denial-of-service vulnerability. This issue is due to a design error in the 'lease_init' function.

This vulnerability allows local users to panic the kernel, denying further service to legitimate users.

This issue affects Linux kernel versions prior to 2.6.16.16.


 

Privacy Statement
Copyright 2010, SecurityFocus